Results 1 to 9 of 9
Discuss [Pwnage tool][2.0] Will i be able to upgrade? at the PwnageTool - Hackint0sh.org; ok, im at firmware 2.0 now (currently unactivated) when pwnage 2.0 comes oput i want ...
  1. #1
    Rookie Array

    Join Date
    Jul 2008
    Posts
    22
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [Pwnage tool][2.0] Will i be able to upgrade?

    ok, im at firmware 2.0 now (currently unactivated)
    when pwnage 2.0 comes oput i want to activate & unlock
    now, to upgrade do i need to be on firmware 1.1.4 or can i already b on 2.0?
    thx
    Macbook Pro
    2GB RAM
    200GB HD
    2.4 GHz Intel Core 2 Duo
    NVIDIA GeForce 8600M GT with 256 MB
    15" Model
    Mac OS X Leopard 10.5.4

    Dell Dimension 8800
    (Specs coming l8er)

    iPhone
    8GB
    1.2.0 (AKA 2.0)
    (Usually Unlocked, but im waiting for 2.0 to be unlock-able)



  2. #2
    Senior Professional Array

    Join Date
    Aug 2007
    Posts
    231
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    19

    Default

    Unknown , no one has seen the software yet.

  3. #3
    Respected Professional Array madrich's Avatar

    Join Date
    Sep 2007
    Location
    Chicago: Home of the Spire!
    Posts
    578
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    37

    Default 1.1.3->2.0?

    I am still at FW 1.1.3. Will I need to go to 1.1.4 before I go to 2.0 or, can I bypass 1.1.4 and go directly to 2.0?
    Gort! Klaatu barada nikto!
    iPhone 2G with FW 3.1 and no MMS

  4. #4
    Advanced Array

    Join Date
    Jul 2007
    Location
    /home/m-cd
    Posts
    47
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hi madrich!

    Quote Originally Posted by madrich View Post
    I am still at FW 1.1.3. Will I need to go to 1.1.4 before I go to 2.0 or, can I bypass 1.1.4 and go directly to 2.0?
    At this time there aren't issues on upgrade from any 1.1.x version to 2.0, because any ugrade is a full package without pre-requistes.
    But we need to wait for the pwnagetool specs and requisites.
    I've read some about the pwnage of 1.1.x updated to 2.0 possibles only if the 1.1.x FW was unlocked, but only DevTeam can confirm this scenario.... we need to wait.

    Bye!
    M-CD
    дорога ложка к обеду


    3G 16GB FW 3.1.2
    All done with PwnageTool 3.1.4
    iTunes 9.1
    pc Win7 Ultimate
    macbookpro Leopard 10.6

  5. #5
    The Computer Guy! Array compuguy1088's Avatar

    Join Date
    Sep 2007
    Location
    In the Sub-Basement of Solitude
    Posts
    112
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by m-cd View Post
    Hi madrich!



    At this time there aren't issues on upgrade from any 1.1.x version to 2.0, because any ugrade is a full package without pre-requistes.
    But we need to wait for the pwnagetool specs and requisites.
    I've read some about the pwnage of 1.1.x updated to 2.0 possibles only if the 1.1.x FW was unlocked, but only DevTeam can confirm this scenario.... we need to wait.

    Bye!
    M-CD
    We wont definitely know until they officially release the new version of pwnage tool. That could take some time, from the fact they are trying to make it as bug free as possible.


  6. #6
    Advanced Array

    Join Date
    Jul 2007
    Location
    /home/m-cd
    Posts
    47
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hi compuguy1088!

    Quote Originally Posted by compuguy1088 View Post
    We wont definitely know until they officially release the new version of pwnage tool. That could take some time, from the fact they are trying to make it as bug free as possible.
    Infact.... As i said: we need to wait

    Bye!
    M-CD
    дорога ложка к обеду


    3G 16GB FW 3.1.2
    All done with PwnageTool 3.1.4
    iTunes 9.1
    pc Win7 Ultimate
    macbookpro Leopard 10.6

  7. #7
    Advanced Array

    Join Date
    Jul 2007
    Location
    /home/m-cd
    Posts
    47
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hi All!

    Some info about this question in chat with Pytey (July, 15 2008)

    (extract):
    11:00
    [Comment From Jan]
    Will pwnage 2.0 allow me to go straight from 1.1.3 to 2.0? Or will I need to upgrade to 1.1.4 first?
    11:01
    pytey - You can restore to 2.0 then pwn the device.
    Bye!
    дорога ложка к обеду


    3G 16GB FW 3.1.2
    All done with PwnageTool 3.1.4
    iTunes 9.1
    pc Win7 Ultimate
    macbookpro Leopard 10.6

  8. #8
    Rookie Array Terrorola's Avatar

    Join Date
    Nov 2007
    Location
    127.0.0.1
    Posts
    26
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    And note the restore bit, not upgrade. So you most likely will have to restore to 2.0 again even if you've upgraded it to 2.0 already. This may or may not change in the future... who knows

  9. #9
    Newbie Array

    Join Date
    Apr 2007
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    you will propably need 1.1.4

 

 

Similar Threads

  1. [Pwnage 2.0.3.1] Pwnage Tool 2 Mirrors
    By SamuraiPhone in forum PwnageTool
    Replies: 1
    Last Post: 08-27-2008, 12:05 AM
  2. Replies: 7
    Last Post: 08-24-2008, 07:53 AM
  3. Replies: 5
    Last Post: 08-13-2008, 08:31 PM
  4. Replies: 0
    Last Post: 07-24-2008, 04:21 PM
  5. [Pwnage Tool] Loading Apps using Pwnage 1.1
    By ltrain in forum PwnageTool
    Replies: 0
    Last Post: 07-17-2008, 09:51 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:56 AM.
twitter, follow us!